Page MenuHome

Collections naming
Closed, ResolvedPublic

Description

System Information
Operating system: Windows 10

Blender Version
2.8 Beta 2018-11-29 15:57

Short description of error
When im create new collection i have to click name. I cant press M > create new > and input collection name. I have to take mouse and click input box then i can text. Its annoying if you want clean old projects and you have to wave hand 1000 times . Idk its a bug or its designed for working like this?

Event Timeline

This is a known TODO, not really a bug, more some UX/UI polishing. @William Reynish (billreynish) wanna add this to the paper cut list?

And now i tested Ctrl + G and its show popup box with "new collection" but nothing happened after rename, pressing esc, enter.

Sebastian Parborg (zeddb) lowered the priority of this task from 90 to Low.Feb 1 2019, 5:44 PM

@Dalai Felinto (dfelinto) should we close or merge this into an other ticket? Or is it fine as it is?

Sebastian Parborg (zeddb) closed this task as Resolved.Jan 17 2020, 4:01 PM
Sebastian Parborg (zeddb) claimed this task.

This has been fixed in the latest master.